/** #### PRIMARY COLORS #### **/
/** #### BUTTONS #### **/
/** #### PRIMARY COLORS #### **/
/** #### BUTTONS #### **/
/**  ##### GENERAL USER AREA SETTINGS ##### **/
input.form-control,
input.form-control:focus {
  color: #575757; }

.btn[name="save"] {
  margin: 20px 0; }

/**  ##### USERS OVERVIEW ##### **/
#users-table > div {
  /** rows **/
  margin-left: 15px;
  padding-left: 2px; }
  #users-table > div:nth-of-type(2n+1) {
    background-color: #EEEEEE; }
  #users-table > div a {
    color: #575757; }
  #users-table > div:hover:not(:first-of-type) {
    background-color: #9F9F9F;
    color: white;
    cursor: pointer; }
    #users-table > div:hover:not(:first-of-type) a {
      color: white; }
  #users-table > div .t-col {
    /** columns **/
    float: left; }

.headings {
  font-weight: bold; }

/**  ##### CREATE NEW USER ##### **/
